Bug 9349 - help and support don't work
Summary: help and support don't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 15:35 UTC by David Lawrence
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 15:58:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-11 15:35:54 UTC
On an alpha platform, both the gnumeric home page link and the support link
cause nothing to happen.

Comment 1 Preston Brown 2000-02-14 20:05:59 UTC
I assume these get fixed in .48, but please check when you are done packaging it
Jonathan.

Comment 2 Jonathan Blandford 2000-02-15 15:58:59 UTC
This seems to work in 0.48.  However, I am a little confused; is it not working
on the alpha b/c you don't have netscape installed, or is the platform just
incidental, and the URL's were wrong???


Note You need to log in before you can comment on or make changes to this bug.